﻿/* Responsive CSS Document */

/*
    Created on   : 22/08/2017.
    Theme        : SEO+ - SEO & Business HTML Template!.
    Category     : SEO.
    Author       : @Unifytheme.
    Designed By  : @Unifytheme.
    Developed By : @Unifytheme.

*/

@media (min-width: 1800px) {
  .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

@media (min-width: 992px)  and (max-width: 1199px){
  .container {
    padding-left: 182px !important;
    padding-right: 0px !important;
    width: 800px!important;
  }
  .menu-wrapper{width: 73%;}
  .logoPic {
    width: 97px;
    height: 30px;
  }
  .logoB span {
    font-size: 15px;
  }
  .logoB em {
    height: 25px;
  }
  .submissionSel {
    width: 77%;
  }
  .submissionIpt input {
    width: 77%;
  }
  .topic_content_add select.submissionSel {
    width: 77%;
  }
  .bikan_head_search_inp input[type="text"] {
    width: 83%;
  }
  .indexTab {
    padding: 80px 45px;
  }
  .vipPower li {
    font-size: 12px;
  }
}
@media (min-width: 1200px)  and (max-width: 1399px){
  .container {
    padding-left: 160px !important;
    padding-right: 0px !important;
    width: 960px!important;
  }
  .theme-main-menu .logo {width: 26%;}
  .columnFlist li {
    float: left;
    width: 50px;
    height: 36px;
    line-height: 36px;
    background: #F7F7F7;
    border-radius: 10px;
    font-size: 16px;
    color: #999999;
    text-align: center;
  }
  .submissionSel {
    width: 82%;
  }
  .submissionIpt input {
    width: 82%;
  }
  .topic_content_add select.submissionSel {
    width: 82%;
  }
  .bikan_head_search_inp input[type="text"] {
    width: 88%;
  }
  .vipPower li {
    font-size: 12px;
  }
}
@media (max-width: 1399px){
  #mega-menu-holder>ul> li> a{
    padding: 10px;
  }
  .research_content_left_text{
    width: 55%;
  }
}
@media (min-width: 1400px)  and (max-width: 1599px){
  .container {
    padding-left: 165px !important;
    padding-right: 0px !important;
    width: 1125px!important;
  }
  .theme-main-menu .logo {width: 41%;}
  #mega-menu-holder>ul> li> a{
    padding: 10px;
  }
  .research_content_left_text{
    width: 62%;
  }
  .columnFlist li {
    width: 55px;
    font-size: 18px;
    color: #999999;
  }
  .submissionSel {
    width: 85%;
  }
  .submissionIpt input {
    width: 85%;
  }
  .topic_content_add select.submissionSel {
    width: 85%;
  }
  .vipPower li {
    font-size: 15px;
  }
}
@media (min-width: 1600px)  and (max-width: 1799px){
  .container {
    padding-left: 165px !important;
    padding-right: 0px !important;
    width: 1260px!important;
  }
  .theme-main-menu .logo {
    width: 41%;
  }
  .submissionSel {
     width: 87%;
   }
  .submissionIpt input {
    width: 87%;
  }
  .topic_content_add select.submissionSel {
    width: 87%;
  }
}
@media (max-width: 1199px) {
  .shop-details .single-product-details .product-order-details {width: 100%;padding: 40px 0 0 0;}
  .default-footer .top-footer .footer-list,.default-footer .top-footer .footer-latest-news,
  .default-footer .top-footer .footer-subscribe {padding-left: 15px;}
  .seo-theme .latest-blog .grid-blog-wrapper .single-blog .post {margin-left: 15px;margin-right: 15px;}
  .columnFlist li {
    width: 45px;
    font-size: 15px;
  }
}


@media (max-width: 991px){
  .container {
    padding-left: 190px !important;
    padding-right: 0px !important;
    width: 758px!important;
  }
  .submissionSel {
    width: 68%!important;
  }
  .submissionIpt input {
    width: 68%!important;
  }
  .submissionIpt input::-webkit-input-placeholder {  /* WebKit browsers*/
    font-size: 14px;
  }
  .submissionIpt input:-moz-input-placeholder {   /* Mozilla Firefox 4 to 18*/
    font-size: 14px;
  }
  .submissionIpt input::-moz-input-placeholder {  /* Mozilla Firefox 19+*/
    font-size: 14px;
  }
  .submissionIpt input:-ms-input-placeholder { /* Internet Explorer 10+*/
    font-size: 14px;
  }
  .topic_content_add select.submissionSel {
    width: 68%!important;
  }
  .bikan_head_search_inp input[type="text"] {
    width: 78%!important;
  }
  .vipPower li {
    font-size: 12px;
  }
  .menu-wrapper{width: 100%;}
  .logoPic {
    width: 97px;
    height: 30px;
  }
  .logoB span {
    font-size: 15px;
  }
  .logoB em {
    height: 25px;
  }
  .theme-main-menu .logo {width: 33%;}
  #mega-menu-holder>ul> li> a {padding-left: 8px;padding-right: 8px;}
  .nav_mine img {
    width: 35px;
    height: 35px;
  }
  #mega-menu-holder li {
    float: left;
    padding: 0 1px;
  }
  .columnFlist li {
    width: 45px;
    font-size: 15px;
  }
}
/*(max-width: 1199px)*/

@media (min-width: 992px) and (max-width: 1199px) {
    .shop-details .review-tab .nav-tabs > li > a {padding: 0 25px;}
    .theme-main-menu .logo {width: 25%;}
    #mega-menu-holder>ul> li> a {padding-left: 8px;padding-right: 15px;}
    #mega-menu-holder li .sub-toggle {right: 0;}
    .seo-theme .company-goal .single-goal {padding-left: 20px;padding-right: 20px;}
    .seo-theme .service-large-sidebar .image-content img {width: 48%;}
    .seo-theme .service-large-sidebar .image-content .right-side {padding-left: 30px;width: 52%;}
    .seo-theme .seo-sidebar .wrapper ul li a {padding-left: 35px;}
    .seo-theme .seo-sidebar .wrapper ul li a:before {left: 18px;}
    .seo-theme .service-large-sidebar .project-analaysis .score-list li {width: 33.33333%;}
    .theme-blog-sidebarOne {width: 26%;}
    .theme-blog-large-sideOne {width: 74%;padding-right: 40px;}
    #banner .tp-caption img {-webkit-transform:scale(0.7);transform:scale(0.7);}
    #banner .tp-caption h1 {font-size: 56px;}
}
/*(min-width: 992px) and (max-width: 1199px)*/


@media (max-width: 991px) {
  .logoPic{
    width:90px;
    height:auto;
  }
  .shop-product {margin-bottom: 80px;}
  .theme-main-menu .menu-wrapper {
    padding-bottom: 5px;
    float: none;
    /*width: 283px;*/
    margin: 0 auto;}
  .theme-main-menu .menu-wrapper:after {
    content: '';
    clear: both;
    display: table;
  }
  .seo-theme .theme-main-menu {padding-top: 15px;padding-bottom: 0;}
  .seo-theme .company-goal {margin-bottom: 30px;padding-top:60px;}
  .goList{
    margin-bottom:50px;
  }
  .seo-theme .our-service .seo-title-one{
    margin-bottom:30px;
  }
  .seo-theme .welcome-seo img {margin: 70px auto 0 auto;}
  .seo-theme .seo-counter .single-box p {font-size: 18px;}
  .seo-theme .our-project .mixitUp-menu li {padding: 0 10px;margin: 5px 4px;}
  .seo-theme .client-slider .sldier-wrapper {padding-left: 0;padding-right: 0;}
  .default-footer .top-footer [class*="col-"] {/*margin-bottom: 45px;*/}
  .default-footer .bottom-footer {margin-top: 15px;}
  .seo-theme .theme-large-sidebar {width: 100%;padding: 0 0 60px 0;}
  .seo-theme .service-large-sidebar .image-content .right-side {width: 100%;padding: 0;}
  .seo-theme .service-large-sidebar .project-analaysis .col-xs-12 {margin-bottom: 40px;}
  .seo-theme .our-service-details {margin-bottom: 100px;}
  .seo-theme .our-project.project-v1 #mixitUp-item .mix,
  .seo-theme .our-project.project-v2 .row .mix {width: 50%;}
  .theme-blog-large-sideOne {width: 100%;padding: 0 0 70px 0;}
  .theme-contact-page-styleOne .contactUs-address {padding: 50px 0 0 0;}
  .theme-main-menu.fixed .logo,.theme-main-menu.fixed .right-content {display: none;}
  .theme-main-menu.fixed #mega-menu-holder>ul> li> a {padding-bottom: 0;}
  .seo-theme .theme-main-menu.fixed {padding-top: 0;}
  .detail_tit{
    font-size: 20px;
    margin: 5px 0 20px;
    line-height: 30px;
  }
  .seo-title-one h2{
    font-size: 20px;
    text-align: center;
  }
  .list_service{
    margin-top:30px;
  }
  .dropDown{
    top: 50px;
    right: -65px;
  }
  .footer_ma1, .footer_ma2{
    width:120px;
  }
  .mobile_show{
    display:block;
    width:200px;
    margin:30px auto;
    color:#fff;
    font-size:15px;
    text-align:center;
  }
  .pc_show{
    display:none;
  }
  .footer-logo a{
    width:100%;
  }
  .footer-logo a img{
    display:block;
    margin:20px auto;
  }
  .footer-list,.footer-latest-news{
    margin-top:20px;
  }
  .logoB em{
    display:none;
  }
  .logoB span{
    display:none;
  }
  .seo-theme .service-large-sidebar .image-content img.blank_pic{
    width:70%;
    margin-top:80px;
  }
  .introWrap{
    padding: 0px 20px 100px;
  }
  .introWrap ul li{
    width:33.3%;
  }
  .partnerWrap img{
    float:none;
    margin:0 auto 20px;
    margin-left:auto;
    margin-right:auto;
  }
  .chartLog dl,.chartLog dl dd p{
    width:100%;
  }
  .contL dt,.contL dd{
    width:100%;
    height:auto;
    margin-bottom:20px;
  }
}

/*(max-width: 991px)*/


@media (min-width: 768px) and (max-width: 991px) {
  .shop-details .review-tab .nav-tabs > li > a {padding: 0 40px;}
  .seo-theme .short-banner h4 {font-size: 20px;}
  .seo-theme .short-banner a {line-height: 42px;}
  .seo-theme .our-service .single-service h5 a {font-size: 19px;}
  .seo-theme .pricing-plan .single-price-table {width: 50%;}
  .seo-theme .our-project .row .mix {width: 33.33333%;}
  .seo-theme .client-slider .seo-client-slider .item .clearfix {padding-left: 20px;padding-right: 20px;}
  .seo-theme .latest-blog .grid-blog-wrapper .single-blog {width: 50%;}
  .bottom-footer-banner h3 {font-size: 34px;}
  .seo-theme .seo-sidebar,.theme-blog-sidebarOne {width: 50%;}
  .seo-theme .service-large-sidebar .project-analaysis .score-list li {width: 33.33333%;}
  #banner .tp-caption h1 {font-size: 50px;}
  #banner .tp-caption img {-webkit-transform:scale(0.5);transform:scale(0.5);}
}
/*(min-width: 768px) and (max-width: 991px)*/

@media (max-width: 767px) {
  .shop-details .review-tab .nav-tabs > li > a {padding: 0;margin: 0;font-size: 18px;}
  .shop-details .review-tab .nav-tabs > li {width: 33.333333%;text-align: center;padding: 0 1px;}
  #searchWrapper #close-button {font-size: 20px;top:0;right: 0;}
  .seo-header .top-header div {float: none;text-align: center;}
  .seo-header .top-header .left-side ul li {margin: 0 4px;}
  .seo-header .top-header .right-side ul li,
  .seo-header .top-header .right-side ul li:last-child {border: none;margin-top: 10px;}
  .seo-theme .short-banner h4,.bottom-footer-banner h3 {float: none;text-align: center;margin: 0 0 20px 0;font-size: 25px;line-height: 35px;}
  .seo-theme .short-banner a,.bottom-footer-banner .button-five {display: block;float: none;margin: 0 auto;}
  .seo-theme .company-goal h2 br,.seo-title-one h6 br,
  .seo-theme .welcome-seo .text h2 br {display: none;}
  .seo-theme .company-goal h2 {font-size: 40px;}
  .seo-theme .our-service .seo-title-one a {position: static;margin-top: 30px;}
  .seo-theme .our-service .single-service h2 {bottom: 20px;}
  .seo-theme .seo-counter .single-box {margin-top: 20px;}
  .seo-theme .pricing-plan .single-price-table,
  .seo-theme .latest-blog .grid-blog-wrapper .single-blog,.seo-theme .seo-sidebar {width: 100%;}
  .seo-theme .our-project .row .mix {width: 50%;}
  .default-footer .bottom-footer p,.default-footer .bottom-footer ul {float: none;text-align: center;}
  .default-footer .bottom-footer ul li {margin: 15px 3px 0 3px;}
  .theme-default-project-details .project-large-sidebar .bottom-text .left-side,
  .theme-default-project-details .project-large-sidebar .bottom-text .right-side,
  .theme-blog-sidebarOne {width: 100%;}
  .theme-default-project-details .project-large-sidebar .bottom-text .right-side {padding: 40px 0 0 0;}
  #banner .tp-caption img,#banner .tp-caption p br {display: none;}
  #banner .tp-caption h1 {font-size: 35px;line-height: 40px;}
  #banner .tp-caption p {font-size: 16px;line-height: 28px;}
}
/*(max-width: 767px)*/

@media (max-width: 650px) {
  #success,#error {
    width: 84%;
    height: auto;
    top: calc(50% - 50px);
    left: 8%;
    padding: 30px 10px;
  }
  .shop-product .single-product .info h6 a {font-size: 16px;}
  .shop-details .review-tab .nav-tabs > li {width: 100%;padding: 2px 0;}
  .seo-theme .error-page a {display: block;margin: 0 auto;}
  .seo-theme .error-page span.or {display: block;margin: 20px 0;}
  .theme-blog-large-sideOne .comment-area .main-comment {padding-left: 15px;padding-right: 15px;}
  .theme-blog-large-sideOne .comment-area .single-comment.reply-comment {margin-left: 40px;}
}

@media (max-width: 600px) {
  .seo-theme .welcome-seo .text ul li {width: 100%;}
  .seo-theme .error-page h3 {font-size: 45px;}
}


@media (max-width: 550px) {
  .shop-page .shop-product .col-xs-6 {width: 100%;}
  #searchWrapper form {height: 50px;}
  #searchWrapper form button {width: 60px;font-size: 18px;}
  #searchWrapper form input {font-size: 18px;padding-right: 62px;}
  .theme-main-menu .right-content {position: absolute;top:110px;right: 15px;z-index: 9;}
  .theme-main-menu .logo {
    width: 90px;
    float: none;
    margin: 0 auto 15px;}
  .seo-title-one h6 br {display: none;}
  .seo-theme .latest-blog .seo-title-one a {position: static;margin-top: 30px;}
  .seo-theme .service-large-sidebar .image-content img {width: 100%;}
}


@media (max-width: 500px) {
  .seo-theme .theme-inner-banner h2,.seo-theme .theme-inner-banner ul {float: none;text-align: center;}
  .seo-theme .latest-blog .single-blog .post .post-tag ul li {float: none;display: block;}
  .seo-theme .latest-blog .theme-blog-large-sideOne .single-blog .post .post-tag ul li.float-right a {width: auto;text-align: left;border: none;}
}


@media (max-width: 480px) {
  .shop-page .top-select-section {margin-bottom: 40px;}
  .shop-page .top-select-section>li {float: none;margin-bottom: 30px;}
  .introWrap{
    padding: 0px 20px 100px;
  }
  .introWrap ul li{
    width:33.3%;
  }
  .partnerWrap img{
    float:none;
    margin:0 auto 20px;
    margin-left:auto;
    margin-right:auto;
  }
  .partnerWrap img:first-child{
    margin:0 auto 20px;
  }
  .chartLog dl,.chartLog dl dd p{
    width:100%;
  }
  .banWrap img{
    margin-top: -30px;
    margin-bottom: 20px;
  }
  .introWrap h3 img{
    margin: 40px auto 30px;
  }
}


@media (max-width: 450px) {
   .shop-details .single-product-details img,.seo-theme .error-page form {width: 100%;}
   .seo-theme .our-project .row .mix,.seo-theme .our-project.project-v1 #mixitUp-item .mix,
   .seo-theme .our-project.project-v2 .row .mix,.theme-team-style-one .col-xs-6  {width: 100%;}
   .seo-theme .service-large-sidebar .project-analaysis .info {width: 100%;padding: 40px 0 0 0;}
   .seo-theme .service-large-sidebar .project-analaysis .score-list {margin-top:30px;}
   .seo-theme .service-large-sidebar .project-analaysis .score-list li i {left: 15px;}
   .seo-theme .service-large-sidebar .project-analaysis .score-list li {padding-left: 80px;margin-bottom: 20px;}
   .theme-blog-large-sideOne .comment-area .single-comment button {position: static;margin-top: 10px;}
}


@media (max-width: 400px) {
  .shop-details .single-product-details .product-order-details .clearfix ul {width: 100%;}
  .shop-details .single-product-details .product-order-details .clearfix a {float: left;margin-top: 20px;}
  .seo-theme .theme-main-menu .right-content a {width: 150px;border-width: 1px;font-size: 13px;}
  .seo-theme .theme-main-menu .right-content #search-button {width: 40px;height: 40px;margin: 0;}
  .seo-theme .theme-main-menu .right-content a {margin-left: 8px;}
  .seo-theme .our-service .single-service img,
  .seo-theme .our-service .single-service h2 {left:10px;}
  .seo-theme .our-service .single-service {padding-left: 75px;padding-right: 10px;}
  .seo-theme .seo-counter .single-box .number {font-size: 45px;}
  .seo-theme .seo-counter .single-box p {font-size: 15px;}
  .seo-theme .client-slider .seo-client-slider .item .clearfix {padding-left: 10px;padding-right: 10px;}
  .seo-theme .our-service.m-fix .single-service img {left: 10px;width: 50px;height: 50px;}
  .introWrap{
    padding: 0px 20px 100px;
  }
  .introWrap ul li{
    width:33.3%;
  }
  .partnerWrap img{
    float:none;
    margin:0 auto 20px;
    margin-left:auto;
    margin-right:auto;
  }

}


@media (max-width: 360px) {
  .seo-theme .error-page h2 {font-size: 135px;}
  .introWrap{
    padding: 0px 20px 100px;
  }
  .introWrap ul li{
    width:33.3%;
  }
  .partnerWrap img{
    float:none;
    margin:0 auto 20px;
    margin-left:auto;
    margin-right:auto;
  }
}


